<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Penaatan extends Model
{

    protected $table = 'Penaatan';

    protected $primaryKey = 'PenaatanId';

    protected $fillable = ['NamaPenaatan'];

    public function hukum()
    {
        return $this->hasMany(Hukum::class, 'PenaatanId');
    }

}
